*If(DebugControl==1)
// *MatProp(Material_Prototype)
*EndIf
*# If(strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious")==0 || strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2")==0)
  FT *MatProp(Tension_Strength-FT,Real)
  FC *MatProp(Compresion_Strength-FC,Real)
*If(strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2User")!=0 && strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2SHCC")!=0 && strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2SHCCWithTempDepProperties")!=0 && strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious3")!=0)
  GF *MatProp(Fracture_Energy-GF,Real)
  WD *MatProp(Critical_Comp_Disp-WD,Real)
*EndIf
  EXC *MatProp(Excentricity-EXC,Real)
*#
*If(strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious3")!=0)
  BETA *MatProp(Dir_of_pl_flow-BETA,Real)	
*EndIf	
*#
*# EndIf
